# BwInfoDeltasSessionFilter

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DstAddress** | **string** | Destination address identity of session (including range) | [optional] [default to null]
**DstPort** | **[]string** | Destination port identity of session | [optional] [default to null]
**Protocol** | **string** | Protocol number | [optional] [default to null]
**SourceIp** | **string** | Source address identity of session (including range) | [optional] [default to null]
**SourcePort** | **[]string** | Source port identity of session  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

